FreeBSD : chromium -- use after free (d4fc4599-8f75-11e9-8d9f-3065ec8fd3ec)

High Nessus Plugin ID 125937

Synopsis

The remote FreeBSD host is missing a security-related update.

Description

Google Chrome Releases reports :

[961413] High CVE-2019-5842: Use-after-free in Blink. Reported by BUGFENSE Anonymous Bug Bounties https://bugfense.io on 2019-05-09

Solution

Update the affected package.

See Also

http://www.nessus.org/u?6ffcd33a

http://www.nessus.org/u?5be17917

Plugin Details

Severity: High

ID: 125937

File Name: freebsd_pkg_d4fc45998f7511e98d9f3065ec8fd3ec.nasl

Version: 1.1

Type: local

Published: 2019/06/17

Updated: 2019/06/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:chromium, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2019/06/15

Vulnerability Publication Date: 2019/05/09

Reference Information

CVE: CVE-2019-5842